CREATE DATABASE Demo_Source
GO

USE Demo_Source
GO

CREATE TABLE [dbo].[Table_1]
(
	Col1 int NULL,
	Col2 varchar(50) NULL
)
GO

INSERT INTO dbo.Table_1(Col1,Col2)
		  SELECT 1,'a'
UNION ALL SELECT 2,NULL
UNION ALL SELECT 3,'c'
UNION ALL SELECT 4,'d'
GO

ALTER TABLE dbo.Table_1
ADD Col3 varchar(50)
GO

UPDATE dbo.Table_1
SET Col3 = 'yay'
GO

CREATE TABLE [dbo].[Table_2]
(
	Col1 int NULL,
	Col2 varchar(50) NULL
)
GO

INSERT INTO dbo.Table_2(Col1,Col2)
		  SELECT 1,'a'
UNION ALL SELECT 2,NULL
UNION ALL SELECT 3,'c'
UNION ALL SELECT 4,'d'
GO

CREATE TABLE [dbo].[Table_3]
(
	Col1 int NULL,
	Col2 varchar(50) NULL
)
GO

INSERT INTO dbo.Table_3(Col1,Col2)
		  SELECT 1,'a'
UNION ALL SELECT 2,NULL
UNION ALL SELECT 3,'c'
UNION ALL SELECT 4,'d'
GO

SELECT * FROM dbo.Table_1
SELECT * FROM dbo.Table_2
SELECT * FROM dbo.Table_3
